.ot-manage > .container-fluid.ot-manage-details {
	min-height: 350px;
	margin-bottom: 50px;
}

.ot-app-context .ot-fake-tabs button, .ot-app-context .ot-facebook-login button, .ot-fake-tabs button, .ot-facebook-login button {
	font-family:'Open Sans' !important ;	
	font-weight:bold;
}
.ot-app-context .ot-email-login .ot-fake-tabs input.ot-active, .ot-app-context .ot-email-login input.btn-primary, .ot-app-context .ot-fake-tabs .ot-email-login input.ot-active, .ot-email-login .ot-fake-tabs input.ot-active, .ot-email-login input.btn-primary, .ot-fake-tabs .ot-email-login input.ot-active {
	font-family:'Open Sans' !important ;
	font-weight:bold;	
}
.ot-app-context .ot-modal ot-separator.ot-first .ot-separator p, .ot-app-context .ot-modal ot-separator.ot-second .ot-separator p, .ot-modal ot-separator.ot-first .ot-separator p, .ot-modal ot-separator.ot-second .ot-separator p {
		font-family:'Open Sans' !important ;
	font-weight:bold;	
}

.ot-app-context .ot-half-container .ot-logo .ot-logo-vertical, .ot-half-container .ot-logo .ot-logo-vertical {
	background-image:url('http://onetable.org/logos/maroon-stacked.svg');
}

/**** Community Dinners Change Table *****/
.ot-table-preview>.background>.texture {
	background: url('https://onetable.org/wp-content/uploads/2019/07/OneTable_TimothyShivers_0017-1.jpg') !important;
    background-size: cover !important;
    opacity: 1 !important;
}
.tables-container .table-preview:nth-child(4n+1) .texture {
	background: url('https://onetable.org/wp-content/uploads/2019/07/OneTable_TimothyShivers_0017-1.jpg') !important;
	
}
.tables-container .table-preview:nth-child(4n+2) .texture {
	background: url('https://onetable.org/wp-content/uploads/2019/07/shutterstock_467823869.jpg') !important;
	
}
.tables-container .table-preview:nth-child(4n+3) .texture {
	background: url('https://onetable.org/wp-content/uploads/2019/07/OneTable_TimothyShivers_0046-1.jpg') !important;
	
}
.tables-container .table-preview:nth-child(4n+4) .texture {
	background: url('https://onetable.org/wp-content/uploads/2019/07/shutterstock_440843308.jpg') !important;
	
}
